/* CSS Document */
body { 
	margin:0px; 
	padding:0px;
	font-family:'Calibri';
	font-size:15px;
	color:#333333;
	line-height:normal;
	min-width:990px;
	width:100%;
	}
input{ vertical-align:middle;}	
p{margin:0px; padding:0px;}
form{ margin:0px; padding:0px;}
a, a:visited{ outline:none; text-decoration:none; color:#000000;}	
.fl { float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.gap {height:15px;}

#mainComment{ width:100%;}	
#topHeaderComment{ 
	width:950px;
	margin:auto;
	height:111px;
	background:url(../images/logo_world_bg.gif) no-repeat right top;
	}	

.logoText{
	padding:40px 0px 0px 0px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; color:#4a4a4a;
	float:left;
	}
.searchMain{ 
	width:330px; 
	float:right; 
	padding-top:83px;
	text-align:right;
	}
.searchField{ 
	border:1px #b8b5b5 solid; 
	width:223px;
	height:16px; 
	font-family:Arial, Helvetica, sans-serif;
	color:#9e9e9e; 
	background:url(../images/search_icon.gif) no-repeat 3px 2px; 
	padding:2px 0px 0px 20px;
	}
#middleBg {}
#middleContainer {
	max-width:1190px; padding:30px 10px; margin:auto;
	}
.middleLeft {
	width:100%;
	float:none;
	}
h1 {
	font-family:'Calibri';
	font-size:30px;
	color:#666666;
	margin:0;
	padding:0 0 2px 0;
	font-weight:normal;
	}
.redClr {color:#FF0000;}
.date {color:#999999;}
.contantBox {
	background:#f9f8f8;
	line-height:17px;
	padding:5px 0 10px 0;
	border-bottom:3px solid #eeeded;
	margin:5px 0;
	}
.contantPad {
	padding:0 8px 10px 8px;
	}
.contantImg {
	float:right;
	padding:1px;
	border:1px solid #eeeeee;
	margin:4px 0 5px 10px;
	}
.whtBox {
	background:#fff;
	padding:15px 8px 0 8px;
	}
a.comment:link, a.comment:visited {
	background:url(../images/comments_icon.gif) no-repeat;
	padding:0 0 0 19px;
	font-size:14px;
	color:#333333;
	}
a.comment:hover {
	text-decoration:underline;
	}
a.comment span {color:#999999;}
	
.redLink {
	float:right;
	color:#FF0000;
	font-size:14px;
	}
.redLink a, .redLink a:visited {
	color:#FF0000;
	text-decoration:none;
	margin:0 0 0 15px;
	padding-left:8px;
	background:url(../images/red_dot.jpg) no-repeat 0 6px;
	}
.redLink a:hover {
	text-decoration:underline;
	color:#333333;
	}
.middleRight {width:260px; float:right; display:none;}
h2 {
	font-family:'Calibri';
	font-size:17px;
	color:#000000;
	margin:0;
	padding:0 0 2px 0;
	font-weight:normal;
	}
.grayBox {
	background:#f5f3f3;
	padding:6px;
	}
.insideBox {
	border:1px solid #dedbdb;
	background:#ffffff;
	padding:5px;
	line-height:17px;
	}
.field {
	width:62px;
	float:left;
	padding:5px 0;
	text-align:right;
	}
.label {
	width:158px;
	float:left;
	padding:4px 0 4px 5px;
	}
.input {
	background:url(../images/input_bg.gif) repeat-x bottom;
	padding:3px;
	width:150px;
	border:1px solid #b6b5b5;
	}

ul.rightLink {
	padding:0;
	margin:0;
	list-style:none;
	}
ul.children {margin:0; padding:0;}
ul.rightLink li {
	display:block;
	padding:3px 0 3px 11px;
	background:url(../images/right_aroww.jpg) no-repeat 1px 9px;
	font-size:14px;
	}
ul.rightLink li a, ul.rightLink li a:visited {
	color:#537497;
	text-decoration:none;
	border-bottom:1px solid #eeeeee;
	}
ul.rightLink li a:hover {
	color:#333333;
	border-bottom:1px solid #537497;
	}
.nextPrev {
	text-align:right;
	}
.nextPrev a, .nextPrev a:visited {
	color:#000000;
	font-size:11px;
	margin:0 2px;
	}
.recentTab {
	background:#ffffff;
	}
.recentTab a, recentTab a:visited {
	display:block;
	float:left;
	padding:5px 10px 4px 10px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	margin-right:2px;
	font-size:13px;
	}
.recentTab a:hover {
	background:#f5f3f3;
	color:#000000;
	}
.recentTab a.sel:link, .recentTab a.sel:visited {
	background:#f5f3f3;
	color:#000000;
	}
	
#footerBg {
	background:#5c5c5c url(../images/footer_bg.jpg) repeat-x top;
	}
#footer {
	width:950px;
	margin:auto;
	padding-bottom:10px;
	}
.footerLeft {
	color:#aeaeae;
	font-size:11px;
	float:left;
	padding:6px 0 13px 0;
	}
.footerLeft a, .footerLeft a:visited {
	color:#aeaeae;
	text-decoration:none;
	margin:0 10px;
	}
.footerLeft a:hover {
	color:#ffffff;
	}
.footerLeft .first {margin-left:0;}

.footerRight {
	color:#aeaeae;
	font-size:11px;
	float:right;
	padding:6px 0 13px 0;
	}
.footerRight a, .footerRight a:visited {
	color:#ffffff;
	text-decoration:none;
	}
.footerRight a:hover {
	color:#aeaeae;
	text-decoration:underline;
	}
.footerBotLinkBox {
	float:left;
	width:300px;
	padding-right:25px;
	}
h3 {
	color:#ffffff;
	font-size:14px;
	margin:0;
	padding:10px 0 5px 0;
	font-weight:normal;
	}
.footerLinkBox {
	background:#606060;
	border:1px solid #6d6c6c;
	padding:5px;
	height: auto !important; /* for ie 7 */
	height: 125px; /* for IE5.x and IE6 */
	min-height: 125px; /* for modern browsers */
	}
.footerLinkBox ul {
	padding:0;
	margin:0;
	list-style:none;
	}
.footerLinkBox ul li {
	display:block;
	padding:3px 0 3px 18px;
	font-size:11px;
	background:url(../images/wht_aroww.jpg) no-repeat 4px 7px;
	color:#E6E6E6;
	}
.footerLinkBox ul li a, .footerLinkBox ul li a:visited {
	color:#F5F0C9;
	border-bottom:1px solid #878787;
	text-decoration:none;
	}
.footerLinkBox ul li a:hover {
	border-bottom:1px solid #999999;
	}
.flotRight {
	float:right;
	padding-right:0;
	}
	
.paging {height:1px; background:#cdcdcd; margin:25px 0; position:relative;}
.paging a {display:block; border:1px solid #cacaca; width:45px; height:45px; border-radius:100%; position:absolute; left:50%; top:-22px; background:#fff url(https://www.flexsin.com/images/more_arrow.png) no-repeat center; overflow:hidden; text-indent:-200px; margin-left:-22px; transition:all 0.3s ease; -ms-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; -moz-transition:all 0.3s ease;}
.paging a:hover  {background:#fff url(https://www.flexsin.com/images/more_arrow.png) no-repeat center 55%;}
	
.partner {width:950px; margin:auto; font-size:11px; color:#fff; padding:5px;}
.partner a:link, .partner a:visited {color:#aeaeae; text-decoration:none;}
.partner a:hover {color:#fff; text-decoration:none;}


#msg {display:none; position:absolute; z-index:200; background:url(https://www.flexsin.com/images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px}


.categoryHd {height:30px; position:relative;}
.categoryHd span {display:block; position:absolute; top:15px; left:22px; background:url(../images/category_hdbg.png) no-repeat; width:207px; height:24px; color:#fff; text-align:center; text-transform:uppercase; font-size:17px; padding:7px 0 0 0;}
.categoryBox {background:url(../images/category_bbg.png) no-repeat bottom; padding-bottom:61px;}
.categoryBox .tbg {background:url(../images/category_mbg.png) repeat-y top;}
.categoryBox .iner {background:url(../images/category_tbg.png) no-repeat top; padding:25px 10px 0 10px;}
.categoryBox .iner ul {padding:0; margin:0; list-style:none;}
.categoryBox .iner ul li {display:block; padding:4px 0;}
.categoryBox .iner ul a, .categoryBox .iner ul a:visited {color:#1E4288;}
.categoryBox .iner ul a:hover {color:#333; text-decoration:none;}

.categoryBox .iner ul.rp li {border-bottom:1px dashed #dedede; padding:5px 0 6px 0}
.relLHd {padding-bottom:10px;}
.relLHd span {display:block; color:#141414; text-transform:uppercase; font-size:19px; font-weight:bold; padding:0 0 0 10px; border-left:4px solid #1e4288;}
.relLBox .iner ul {padding:0; margin:0; list-style:none;}
.relLBox .iner ul li {display:block; border-bottom:4px solid #fff;}
.relLBox .iner ul a, .relLBox .iner ul a:visited {color:#333333; display:block; font-size:15px; background:#fafafa; padding:7px 10px; text-decoration:none;}
.relLBox .iner ul a:hover {color:#1e4288;}

.tweetmeme_button {display:none;}




.blogDet .blogHandCode img {float:none; height: auto !important; margin:0 0 20px 0; max-width:500px !important; width:100%;}
.blogDet .blogHandCode p {margin-bottom:20px;}
.blogDet .blogHandCode strong {color:#000; font-size:19px;}


#chatBox a.flexsinChat {background:#1a448a url(https://www.flexsin.com/images/chat_icon.png) no-repeat 20px center; position:fixed; right:12px; bottom:0; width:256px;  height:38px; border-radius:4px 4px 0 0; color:#fff; z-index:2000; font-size:17px; padding:10px 0 0 50px; font-weight:600;}
#chatBox a.flexsinChat:hover {background-color:#e14a25;}

.more {
    height: 1px;
    background: #cdcdcd;
    margin: 25px 0;
    position: relative;
}
.more a {
    display: block;
    border: 1px solid #cacaca;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: -22px;
    background: #fff url(https://www.flexsin.com/images/more_arrow.png) no-repeat center;
    overflow: hidden;
    text-indent: -200px;
    margin-left: -22px;
}